> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Get credit card information

GET https://demo.docusign.net/restapi/v2/accounts/{accountId}/billing_plan/credit_card



Reference: https://developers.docusign.com/docs/esign-rest-api/v2/reference/billing/billingplans/getcreditcard

## Authentication

- `Authorization` header (required) — OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer \<token>.

## Servers

- `https://demo.docusign.net/restapi` (Demo, default)
- `https://www.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — The external account number (int) or account id GUID.

## Response

### 200

Successful response.

- `address` (addressInformation, optional) — Contains address information.
- `cardNumber` (string, optional) — The number on the credit card.
- `cardType` (string, optional) — The credit card type. Valid values are: visa, mastercard, or amex.
- `expirationMonth` (string, optional) — The month that the credit card expires (1-12).
- `expirationYear` (string, optional) — The year 4 digit year in which the credit card expires.
- `nameOnCard` (string, optional) — The exact name printed on the credit card.

## Errors

### 400 Bad Request Error

Error encountered.

- `errorCode` (string, optional) — An error code associated with the error.
- `message` (string, optional) — A short error message.

## Types

### addressInformation

Contains address information.

- `city` (string, optional) — The city associated with the address.
- `country` (string, optional) — Specifies the country associated with the address.
- `fax` (string, optional) — A Fax number associated with the address if one is available.
- `phone` (string, optional) — A phone number associated with the address.
- `state` (string, optional) — The state or province associated with the address.
- `street1` (string, optional) — The first line of the address.
- `street2` (string, optional) — The second line of the address (optional).
- `zip` (string, optional) — The zip or postal code associated with the address.
- `zipPlus4` (string, optional)

## Examples

**Response**

```json
{
  "address": {
    "city": "string",
    "country": "string",
    "fax": "string",
    "phone": "string",
    "state": "string",
    "street1": "string",
    "street2": "string",
    "zip": "string",
    "zipPlus4": "string"
  },
  "cardNumber": "string",
  "cardType": "string",
  "expirationMonth": "string",
  "expirationYear": "string",
  "nameOnCard": "string"
}
```